CREATE TABLE mow_9_s_1_notevo69_dyd (
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    NOTE_ID        NUMBER(18, 0),
    NOTE_NUMBER    VARCHAR2(120),
    RNUM           NUMBER(18, 0),
    BATCH_ID       NUMBER(18, 0),
    NOTE_ID        NUMBER(18, 0),
    NOTE_NUMBER    VARCHAR2(120)
);
